關於 AirPort 基地台韌體更新 7.6.4 的安全性內容

本文說明 AirPort 基地台韌體更新 7.6.4 的安全性內容。

為保障客戶的安全,在進行完整調查並提供所有必要的修補程式或版本之前,Apple 不會揭露、討論或確認安全性問題。若要瞭解 Apple 產品安全性的更多相關資訊,請參閱 Apple 產品安全性網站。

如需 Apple 產品安全性 PGP 金鑰的相關資訊,請參閱「如何使用 Apple 產品安全性 PGP 金鑰」。

如有可能,CVE ID 會用來參考安全漏洞,以取得進一步資訊。

若要瞭解其他安全性更新,請參閱「Apple 安全性更新」。

AirPort 基地台韌體更新 7.6.4

  • 適用於:AirPort Extreme 基地台(802.11n)、AirPort Express 基地台(802.11n)、Time Capsule

    影響:相關聯的用戶端可能會造成基地台系統突然終止

    說明:剖析長度不正確的小型框架時出現問題。針對剖析小型框架新增大小檢查機制後,已解決此問題。

    CVE-ID

    CVE-2013-5132:Codenomicon 的 Joonas Kuorilehto

韌體 7.6.4 版的安裝注意事項

若要將韌體 7.6.4 版安裝到 Time Capsule 或 AirPort 基地台(802.11n),必須使用裝置隨附的 AirPort 工具程式。

建議在 OS X 系統上升級至韌體 7.6.4 版之前,先安裝 AirPort 工具程式 6.3.1,針對 iOS 裝置則安裝 AirPort 工具程式 1.3.1。

「AirPort 工具程式」可從 Apple 的軟體下載網站上取得:http://support.apple.com/zh_TW/downloads/

對於非 Apple 製造之產品相關資訊,或是非 Apple 控制或測試之獨立網站,不得解釋 Apple 為其推薦或背書。Apple 對於協力廠商網站或產品的選擇、效能或使用,概不負責。Apple 對於協力廠商網站的準確性或可靠性不具有任何立場。使用 Internet 本具風險。如需更多資訊,請聯絡廠商。其他公司及產品名稱可能是其各自擁有者的商標。

發佈日期: